.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
body {
    background-color: var(--secondary);
    color: var(--fontColorPrimary);
}
body.loading {
/*    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
    -webkit-filter: blur(10px);
    filter: blur(10px);
}
.header,
.finalize .modal-header{
    background: var(--primary);
}
.header #logo {

}
.header #title h3 {
    color: #fff;
    margin-bottom: 0;
}
.header #title .tagline {
    margin: 0;
    color: #fff;
}
.nav-pills>li{
    width: calc(100% / 7);
    margin: 0!important;
}
.nav-pills>li>a{
    background-color: #dfdfdf;
    border-radius: 5px;
    padding: 15px 3px !important;
    color: #7c7c7c;
    font-size: 12px;
    text-align: -webkit-center;
    text-align: center;
}

.nav-pills>li>a:focus,
.nav-pills>li>a:hover{
    color: #0b2356;
    background-color: #dfdfdf;
}
.nav-pills>li:not(:last-child)>a{
    margin: 0 2px 0 0;
}
.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover{
    color: #fff;
    /* background-color: #0b2356; */
    background: var(--primary);
    /*box-shadow: 2px 4px 6px #9b9ea3;*/
}
hr{
    margin-top: 5px;
    margin-bottom: 0;
    border: 0;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: 0px;
    border-top: 1px solid #c0c0c0;
}
h1{
    color:#0b224c;
    font-size: 32px;
}
.p {
    color:#8d9192
}
.form-control{
    background-color: var(--inputBg);
    border: none;
    box-shadow: none;
}
select.form-control {   
    -moz-appearance: initial;
    -webkit-appearance: initial;
    background-image: url(../img/caret_down.png);
    background-repeat:  no-repeat;
    background-size: 8px 10px;
    background-position: right 10px center;
    height: 40px;
}
.form-control {
    background-color: var(--inputBg);
    opacity: 1;
}
input.form-control{
    height: 40px;
}
.form-group label {
    margin: 0;
}
.form-group .col-xs-12 {
    line-height: 1;
}
.subLabel{
    color: var(--fontColorSec);
    font-size: 10px;
}
textarea{
  resize: none;
}
#step3 .countAuthPer,
#step1 h1 span {
    color: var(--fontColorSec);
    font-size: 17px;
    line-height: 1;
}
#step1 .radio-inline{
    padding-left: 0;
    padding-right: 20px;
}
#step1 .radio-inline input[type=radio]{
    margin-left: 5px;
}
.checkbox-inline input[type=checkbox]{
    opacity: initial;
}
.checkboxCon {
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#step2 .radio-inline input[type=radio]{
    margin-top: 0;
}
.btn:hover,
.btn:focus,
.btn {
    /*border-radius: 0;*/
}
.btn-blue,
.btn-blue:focus,
.btn-blue:hover{
    min-width: 135px;
    /* background: #0b2356;    */
    background: var(--primary); 
    /*background-image: linear-gradient(#0c225d, #0f1f7b, #0a2448);*/
    color: #fff;
}
.dtInput{
    text-align: -webkit-center;
}
.dtInput input.dt{
    background: transparent;
    border: none;
    width: 30px;
    position: absolute;
    left: 4px;
    height: 30px;
    top: 0px;
    opacity: 0;
    cursor: pointer;
}
.dtInput input.dtInputable{
    border: 1px solid #eeeeee;
    outline: none;
    width: 110px;
    padding: 5px;
    margin-left: 5px;
    border-radius: 5px;
    vertical-align: middle;
}
.dtInput input.dtInputable:not(.disabled){
    background: var(--inputBg);
}
.trgtDt{
    cursor: pointer;
    position: relative;
}
.trgtDt i{
    background-image: url(../img/1.png);
    background-size: cover;
    width: 35px;
    height: 35px;
    display: inline-block;
    vertical-align: middle;
}
.datepicker.dropdown-menu{
    min-width: 225px;
}
#selOc ul{
    float: left;
    width: 100%;
}

#selOc.disabled ul li {
 background-color: #eeeeee; 
}
#selOc.disabled ul li label,
#selOc.disabled ul li span {
    cursor: not-allowed;
}
#selOc ul li{
    float: left;
    font-size: 11px;
    background-color: #f2f5fa;
    color: #333f4d;
    width: calc(25% - 5px);
    min-width: 130px;
    height: 30px;
    margin: 5px 2.5px 0 2.5px;
}
#selOc ul li.w50p{
    width: calc(50% - 5px);
}
#selOc ul li label,
#selOc ul li span {
    padding: 8px 0 0 3px;
    border-bottom: 1px solid #a3abb6;
    cursor: pointer;
    float: left;
    height: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#selOc ul li label{
    width: 83%;
}
#selOc ul li span {
    border-right: 1px solid #a3abb6;
    position: relative;
    width: 17%;
    display: inline-block;
}
#selOc ul li.checked span{
    background-image: url(../img/check.png);
    background-size: 83%;
    background-position: center;
    background-repeat: no-repeat;
}

/* custom checkbox style */
.checkbox-inline input[type=checkbox]{
    margin-top: 0;
}
.checkbox-inline{
    margin: 10px 0!important;
    padding-left: 23px;
    line-height: 1;
}
.checkbox-inline input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: -2px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #eee;
    border: 1px solid #c5ccd6;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.checkbox-inline:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-inline input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-inline input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-inline .checkmark:after {
    left: 6px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* Create a custom checkbox; */
.iNic,
.iPassport>div{
    background-color: var(--inputBg);
    /*width: -2px;*/
    height: 40px;
    border-radius: 4px;
    padding: 7px 0;
}
.iNic.disabled, .iPassport.disabled>div {
    background-color: #eeeeee;
}
div[disabled="disabled"] .iNic,
div[disabled="disabled"] .iPassport>div{
    background-color: #dfdfdf;
}
.iNic span,
.iNic input:focus,
.iNic input:active,
.iNic input,
.iPassport input:focus,
.iPassport input:active,
.iPassport input{
    border: none;
    box-shadow: none;
    float: left;
    width: calc(100% / 15);
    border: none;
    box-shadow: none;
    background: var(--inputBg);
    text-align: center;
    outline:0px !important;
    height: 100%;
}
.iNic span,
.iNic input:not(:last-child),
.iPassport input:not(:last-child){
    border-right: 1px solid #0c2357;
}
.iNic span{
    line-height: 2;
    background: #dfdfdf;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button,
.tel::-webkit-inner-spin-button, 
.iNic input[type=number]::-webkit-outer-spin-button,
.iNic input[type=number]::-webkit-outer-spin-button,
.iPassport input[type=number]::-webkit-inner-spin-button, 
.iPassport input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
.iPassport{
    background: #eeeeee;
    border-radius: 4px;
}
.iPassport>div{
    border-radius: 0;
    width: calc(100% / 15 * 9);
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.iPassport input:focus,
.iPassport input:active,
.iPassport input{
    width: calc(100% / 9);
}
.panel-group .panel {
    border: none;
    background: transparent;
    box-shadow: none;
    border-bottom: 1px solid #0c215e;
    border-radius: 0;
}
.panel-group .panel-heading {
    padding: 10px 15px 10px 0;
}
.panel-group .panel-heading a:visited,
.panel-group .panel-heading a:active,
.panel-group .panel-heading a:focus,
.panel-group .panel-heading a {
    text-decoration: none;
    font-size: 17px;
}
.panel-title {
    font-size: 19px;
}
.panel-title .fa {
    margin-top: 9px;
    font-size: 17px;
}
.panel-title a {
    display: block;
}
#accordion .panel-heading .panel-title .fa:before {
    content: "\f078";
}
#accordion .panel-heading.active .panel-title .fa:before {
    content: "\f077";
}
#accordion .panel-body{
    padding: 15px 25px;
    overflow: auto;
    max-height: 80vh;
}
#accordion .panel-body span[class^=num] {
    margin-left: -14px;
    font-weight: bold;
    color: var(--primary);
}
#accordion .panel-body .num2 {
    margin-left: -16px!important
}
#accordion .panel-body .num3 {
    margin-left: -27px!important;
}
#accordion .panel-body p {
    color: #7c7c7c;
    margin-bottom: 15px;
}
/*scroll bar styling start*/
.panel-body::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
.panel-body::-webkit-scrollbar-track {
  background-color: #dfdfdf;
  border:1px solid #c3c3c3;
  border-radius: 10px;
}
.panel-body::-webkit-scrollbar-thumb {
  background-color:var(--primary);
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 0 2px transparent;
  box-shadow: inset 0 0 0 2px transparent;
}
/*scroll bar styling end*/
input[type='text']::placeholder,
input[type='tel']::placeholder,
input[type='email']::placeholder{
  color: #c7c7c7;
}
.fieldSec {
    border-radius: 5px;
    padding: 5px;
    border: 1px solid #EFEFEF;
    box-shadow: 0 0 7px 2px #EFEFEF;
    background: #fafbfd;
}
.btnRemove,
.btnRemoveApplicant,
.btnRemoveAuthPer {
    padding: 2px 5px 4px;
    background: #cacaca99;
    border-radius: 50%;
    font-size: 26px;
    float: right;
    line-height: 20px;
    margin-top: 5px;
    cursor: pointer;
}
.asterisk {
  color: #ff0000;
  font-size: 17px;
  line-height: 12.5px;
  padding: 0 3px;
}
/*-------- Validate Required Start ---------*/
label.error{
  color: #e33131;
  margin: 0!important;
}
.error:not(label), .error:not(label):focus{
  border-color: #ffbbbb!important;
  color: #e33131;
  /*display: inherit;*/
  border-width: 2px!important;
  border-style: solid;
}
/*--------- Validate Required End ----------*/
/*> small devices*/
@media(min-width: 992px){
    .pr-sm-25{
        padding-right: 25px;
    }
    .pr-sm-15{
        padding-right: 15px;
    }
    .pr-sm-7{
        padding-right: 7px;
    }
    .pl-sm-25{
        padding-left: 25px;
    }
    .pl-sm-15{
        padding-left: 15px;
    }
    .pl-sm-7{
        padding-left: 7px;
    }
}
/*small devices*/
@media(max-width: 992px){
    .nav-pills>li{
        width: 100%;
        margin: 0 0 10px 0!important;
    }
}
@media(min-width: 667px){
    .p-md-0 {
        padding: 0;
    }
    .pr-md-7 {
        padding-right: 7px;
    }
    .pl-md-7 {
        padding-left: 7px;
    }
}
@media(max-width: 667px){
    .iti-mobile .intl-tel-input.iti-container {
        width: calc(100% - 60px);
    }
    .dtInput {
        margin-top: 5px;
    }
    .datepicker.dropdown-menu {
        left: calc(50% - 112.5px)!important;
        top: calc(50% - 130px)!important;
        position: fixed!important;
        width: 225px!important;
    }
    .datepicker:after,
    .datepicker:before {
        display: none;
    }
    .p-xs-0 {
        padding: 0;
    }
    .pr-xs-7 {
        padding-right: 7px;
    }
    .pl-xs-7 {
        padding-left: 7px;
    }
}
.dtInputable[readonly],
button[disabled], html input[disabled] {
    cursor: not-allowed;
    background: #eeeeee;
}
.notify {   
    position: fixed;
    top: 5%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.notify .content {
    z-index: 100;
    padding: 10px 15px;
    box-shadow: 0 0 60px 0 #a0a0a0;
    background-image: url(../img/loader.svg);
    background-position: right;
    background-size: 30px;
    background-repeat: no-repeat;
    padding-right: 30px;
}
.bg-success{
    border: 1px solid #3c763d;
    color: #3c763d;
}
.bg-danger{
    border: 1px solid #a94442;
    color: #a94442;
}
.form-group.disabled {
    background: #dfdfdf;
    border-radius: 3px;
    padding: 2.5px 5px;
    cursor: not-allowed;
}
#step3 label.checkbox-inline{
/*    margin: 0!important;
    font-weight: bold;
    font-size: 12px;
    line-height: 1;*/
}
.alert-fixed {
    width: 100%;
    padding: 15px 35px;
}

.alert-fixed.show {
    top: 2.5%;
}

.userTopPane {   
    z-index: 1;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    padding: 10px;
    font-weight: bolder;
}
.userTopPane a {
    color: #fff;
}
#poweredBy{
    position: fixed;
    bottom: 0;
    display: inline-block;
    width: 205px;
    right: 0;
}
#poweredBy a, #poweredBy a:focus, #poweredBy a:active, #poweredBy a:hover, #poweredBy a {
    padding: 10px;
    display: inline-block;
    color: #989898;
    text-decoration: none;
    opacity: 0.5;
}
#poweredBy a:hover{
    opacity: 1;
}
#poweredBy a span {
    background-image: url('../img/company_name.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 85px;
    height: 17px;
    display: inline-block;
    vertical-align: sub;
}
button.disabled.loading {  
    position: relative;  
    color: transparent!important;
}
button.disabled.loading:after {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/loader.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff00;
    background-size: 44px;
}
.modal-backdrop.in {
    opacity: 0.5;
}
.modal.finalize.in{
    display: flex!important;
    align-items: center;
    justify-content: center;
}
.modal.finalize .modal-dialog {
    margin: 0 auto;
    width: auto;
    max-width: 350px;
}
.modal.finalize .modal-content {
    padding: 15px;
    float: left;
    width: 350px;
    border-radius: 0;
    margin-top: 50%;
    /*color: #ff0000;*/
}
.modal.finalize .fa-check-circle {
    color: #439604;
    font-size: 2.5em;
}

.modal.finalize .modal-header {
    margin-top: -15px; 
}
.modal.finalize .modal-footer #poweredBy {
    width: 100%;
}
.modal.finalize .modal-footer #poweredBy a {
    opacity: 1;
    color: #000;
    font-weight: bold;
}

#kycForm h2 {
    font-weight: bold;
}
.txt-green {
    color: green
}
.txt-red {
    color: red
}
#tac {
    margin-bottom: 10px!important;
}
#tac input {
    margin-top: 4px;
}
.pl-7 {
    padding-left: 7px;
}
/*select[name="sko[grossIncomeType]"] {
    width: 110px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

input[name="sko[grossIncome]"] {
    width: calc(100% - 110px);
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}*/
.secKycAddSrOfIncome .btnRemoveEl {
    position: absolute;
    top: 10px;
    right: 5px;
    padding: 0px 5px 3.5px;
    border-radius: 3px;
    background: #0b2356;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
}
#acrdion > .panel {
    border-bottom: none;
}
#acrdion > .panel > .panel-heading {
    background-color: #dfdfdf;
    border-radius: 5px;
    padding: 5px 15px;
    color: #7c7c7c;
    font-size: 12px;
/*    text-align: -webkit-center;
    text-align: center;*/
}
#acrdion > .panel.active > .panel-heading > .panel-title a:hover,
#acrdion > .panel.active > .panel-heading > .panel-title a:active,
#acrdion > .panel.active > .panel-heading > .panel-title a:visited{
    color: #fff;
}
#acrdion > .panel.active > .panel-heading {
    color: #fff;
    background: var(--activeTab);
    border-radius: 5px 5px 0 0;
}
/*#acrdion .collapsing {*/
#acrdion > .panel > .collapse{
    border: 1px solid rgba(11, 35, 86, 0.26);
    border-radius: 0 0 5px 5px;
}
body.blocked {
    overflow: hidden;
}
body.blocked:after {
    content: ' ';
    background: #00000014;
    position: fixed;
    height: 100vh;
    width: 100vw;
    left: 0;
    top: 0;
}
input[type=file] {
    padding: 9px;
}
.field-invalid {
    border: 1px solid red !important;
}
.in-error{
    color: red;
}
.errorMsg {
    color: red;
    margin-top: -10px;
    display: block;
}
.d-inline-block {
    display: inline-block;
}
#user{
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 14px
}
.enable-file{
    float: right;
    cursor: pointer;
}
.enable-file:hover{
    margin-bottom: -1px;
    border-bottom:1px solid ;
}
.cuslabel-input{
    color: transparent;
}
.cuslabel-input:after{
    content: 'FILE ATTACHED';
    color: #555555;
    position: absolute;
    left: 105px;
    top: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: calc(100% - 155px);
}
.prevent{
    pointer-events: none;
}
.form-control:focus {
    border-color: var(--primary) !important;
    transition-duration: 2s !important;
    border-radius: 0 !important;
}
.form-control{
    border-radius: 0 !important;
}
.submitted{
    background-color: var(--primary);
    color: white;
}
.subLabel,
label.checkbox-inline {
    line-height: 1.42857143 !important;
}
.ml-10{
    margin-left: 10px;
}
.alert-container{
    position: fixed;
    top: 2.5%;
    right: 11px;
    z-index: 10;
    transition: 1.7s;
}
textarea.form-control {
    resize: auto;
    min-height: 40px;
    max-width: 100%;
}
.ml-5{
    margin-left: 5px;
}
.errorMsg:not(#ve_id_ah,#ve_id_rel){
    margin-top: 2px !important; 
}